Subject: RE: Contact Points
From: "Weibrecht, Karen (AE/GVM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, "Joshi, Pooja (AE/GAM)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Niren HB LSM Dsouza <[email-masked]>, ashwinee <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 11 Oct 2020 05:47:13 +0000

Good morning Saurabh,

I hope you are well.
Thanks for the below.
Can you please confirm you received my other mail last week?

We really need this project plan to agree on the next steps.

Looking forward to hearing from you
Karen

From: Saurabh Dadu <[email-masked]>
Sent: 08 October 2020 13:10
To: Weibrecht, Karen (AE/GVM) <[email-masked]>; Joshi, Pooja (AE/GAM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Niren HB LSM Dsouza <[email-masked]>; ashwinee <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Contact Points

Dear Pooja, Karen,

It was a pleasure speaking with you both earlier this week. Apologies for delay in emailing you back.

Please see below your point of contacts:

  1.  Saurabh (Me) - Your point of contact till implementation - Key responsibilities chat strategy, concept, coordination
  2.  Deeksha - Director of Ops - Defining JD for the agents, QA etc., coordinating with the HR for hiring, high level overview of campaign performance. Will directly manage the trainer and account manager
  3.  Ashish - Tech Implementation and MIS: His job will be to understand, define and deliver the reports and dashboards you would need. Make sure you have access to information you need at all times. He would also be configuring and testing the Live Chat based on the strategies we decide
  4.  Niren & Ashwinee: They would be responsible to train the team, test them, coach them, manage them and responsible to adherence to the defined SLAs.
For all communications, please be sure I am always coppied on all comunitcation.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

Subject: RE: Livechat KickOff
From: "Weibrecht, Karen (AE/GVM)" <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "Ashish Dabral" <[email-masked]>, Niren HB LSM Dsouza <[email-masked]>
Cc: "Joshi, Pooja (AE/GAM)" <[email-masked]>
Date: Thu, 8 Oct 2020 07:16:29 +0000

Dear Saurabh

I trust you are well.

As we want to get started on the project and in order to start auctioning all the points we discussed during the call, can you please share:

1.      Meeting minutes from our call (ideally by Sunday at the latest) incl. all action points

2.      Outline of team members on your end incl. responsibilities so we know who to address

3.      Project Plan incl. timeline - we discussed during the call as GoLive with your team for end of November across all platforms

4.      Outline of Input / documentation required from our end (Brand introduction and details on models are currently being collected by Pooja and myself and shared next week)

5.      Suggested outline of scripts

6.      Technical requirements

Thanks

Karen

From: Saurabh Dadu <[email-masked]>
Sent: 06 October 2020 16:50
To: Weibrecht, Karen (AE/GVM) <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Ashish Dabral <[email-masked]>; Niren HB LSM Dsouza <[email-masked]>
Subject: Re: Livechat KickOff

Hi Karen,

For tomorrow's kick off meeting we would like to get an overview from you for the following items:

*       What are different type of Live Chats that you expect (Leads, Complaints, Part & Service, Brand Related)
*       The department wise contact information matrix to follow-up on chats
*       How you would like different types of engagements on different pages of the website (Understanding how to segment the different visitors)
*       Understanding the tone and core brand values of VW & Audi
*       How do you currently pass the website leads to the dealerships
*       How do you currently track the quality of leads coming through website.
*

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____

From: Saurabh Dadu on behalf of Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 05 October 2020 1:55 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>; Niren HB LSM Dsouza <[email-masked]<mailto:[email-masked]>>
Subject: Fw: Livechat KickOff
When: 06 October 2020 18:30-19:30.
Where: Microsoft Teams Meeting

Dear Deeksha, Ashish, Ash, Niren,

Please block your calendars for this meeting tomorrow. I will brief you on this in due course.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____

From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 05 October 2020 12:04 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Joshi, Pooja (AE/GAM) <[email-masked]<mailto:[email-masked]>>
Subject: Livechat KickOff
When: 06 October 2020 18:30-19:30.
Where: Microsoft Teams Meeting

Dear Saurabh

Please forward the invite as discussed to the respective people on your end.

Thanks

Karen

________________________________________________________________________________

Join Microsoft Teams Meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_NDUzMTk0ZDktNDBiMC00MDNjLTg2NjMtZGQ5YTJhZWQ3YTQy%40thread.v2/0?context=%7b%22Tid%22%3a%222882be50-2012-4d88-ac86-544124e120c8%22%2c%22Oid%22%3a%226e2e7fc0-1b0d-4954-89ee-a1f30031cb9c%22%7d>

Learn more about Teams<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=6e2e7fc0-1b0d-4954-89ee-a1f30031cb9c&tenantId=2882be50-2012-4d88-ac86-544124e120c8&threadId=[email-masked]&messageId=0&language=en-US>

Help<https://support.office.com/de-de/article/besprechungen-und-anrufe-d92432d5-dd0f-4d17-8f69-06096b6b48a8?ui=de-DE&rs=de-DE&ad=DE>   |  Legal<http://www.webconf.volkswagen.de/teams/datenschutz.pdf>

________________________________________________________________________________